.schools-list {
    margin-bottom: 30px;
}

.schools-list .shadow-box-new{
    background: #F5F5F5;
}

.schools-list .shadow-box-new img{
    height: 280px;
    width: 100%;
    object-fit: cover;
}

.schools-list .shadow-box-new .btn-link-big{
    padding: 20px;
    display: flex;
    font-size: 20px;
    line-height: 1.2;
    align-items: center;
    justify-content: space-between;
}

.schools-list .shadow-box-new .btn-link-big .btn-icon{
    margin-left: 20px;
    width: 42px;
    min-width: 42px;
    height: 42px;
    background: url("../images/icons/link-more.svg") center center no-repeat;
}

.top-bar {
    height: 76px;
}

.logo {
    top: 11px;
}

.logo img {
    width: 268px;
}

.container {
    max-width: 1330px;
}

.page-content.single-content .post-container{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.page-content.single-content .post-left{
    width: 70%;
    padding-right: 40px;
    font-size: 16px;
    font-weight: 400;
}

.page-content.single-content .post-right{
    width: 30%;
    background: #F5F5F5;
    padding: 30px;
    margin-top: 30px;
}

.page-content.single-content .post-breadcrumbs{
    margin-bottom: 34px;
    font-size: 14px;
    max-height: 21px;
    overflow: hidden;
    white-space: nowrap;
}

.page-content.single-content .post-breadcrumbs li{
    display: inline-block;
    font-size: 14px;
}

.page-content.single-content .post-breadcrumbs a::after{
    content: '>';
    display: inline-block;
    margin: 0 4px;
}

.page-content.single-content .post-breadcrumbs .current{
    color: rgba(0, 0, 0, 0.50);
}

.page-content.single-content .post-date{
    color: #808080;
    font-size: 15px;
    margin-bottom: 12px;
}

.page-content.single-content .post-title{
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 30px;
    line-height: 1.4;
    text-transform: none;
    letter-spacing: normal;
}

.page-content.single-content .post-image{
    margin-bottom: 30px;
}

.page-content.single-content .post-left .swiper-news-gallery{
    margin-bottom: 30px;
}

.page-content.single-content .post-left p{
    font-size: 20px;
}

.page-content.single-content .post-left .btn-link-back .arrow{
    background: url("../images/icons/arrow_back.svg") center center no-repeat;
    width: 21px;
    height: 21px;
    display: inline-block;
    margin-right: 4px;
}

.page-content.single-content .post-right h2{
    color: #005AA7;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 30px;
}

.page-content.single-content .post-right .news-list{
    padding-bottom: 15px;
}

.page-content.single-content .post-right .news-list .h-news-item{
    margin-bottom: 15px;
}

.page-content.single-content .post-right .btn-link ,
.page-content.single-content .post-left  .btn-link {
    font-weight: 600;
    padding: 5px 30px;
    border-radius: 100px;
    border: 1px solid rgba(12, 95, 168, 0.30);
    font-size: 16px;
    margin-bottom: 40px;
    justify-content: center;
}

.page-content.single-content .post-right .btn-link{
    width: 100%;
    margin-bottom: 0px;
}

.post-right .btn-link svg {
    display: none;
}

.gallery-center h2.mb-7{
    max-width: 1330px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.gallery-center .bg-blue-300.mb-2 {
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.gallery-center .swiper-news-gallery{
    max-width: 1330px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 1023px) {

    .top-menu li{
        font-size: 14px;
    }

    .top-menu {
        margin-right: 25px;
    }

    .main-menu > ul > li {
        font-size: 15px;
    }

    .main-menu > ul ul a {
        padding-bottom: .5rem;
        padding-top: .5rem;
    }

}

@media (max-width: 1299px) {

    .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    .logo {
        left: 22px;
    }

}

@media (max-width: 1022px) {

    .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .logo {
        left: 8px;
        top: 2px;
    }

}

@media (max-width: 991px) {

    .schools-list .shadow-box-new img {
        height: 260px;
    }

    .page-content.single-content .post-container {
        display: block;
    }

    .page-content.single-content .post-left {
        width: 100%;
        padding-right: 0px;
    }

    .page-content.single-content .post-right {
        width: 100%;
    }

}

@media (max-width: 599px) {

    .schools-list .shadow-box-new img {
        height: 240px;
    }

    .page-content.single-content .post-title {
        font-size: 24px;
    }

}
